<?php
/**
 * N3Download (Nesquik Download)
 *
 * Система представляет собой скрипт загруз-центра
 * Система написана на PHP, хранящая данные в БД MYSQL
 * Высокая скорость работы скрипта, устойчивость к нагрузкам
 *
 * Автор: N3squ1k (Несквик)
 * ICQ: 551-228
 *
 * Вы не имеете право продавать скрипта
 * Вы не имеете право вылаживать скрипта
 * Все права на данный скрипт пренадлежат его автору
 *
 * Все права защищены © 2010
 */

if (file_exists('../__incfiles/core.php')) {
	require_once('../__incfiles/core.php');
} else {
	exit('Немогу подключить системный файл');
}

define('TIMESTART', microtime(true));

if (!$admin) header('Location: '.ADMIN);

require_header('Полная очистка базы данных');

if (mysql_query("OPTIMIZE TABLE `".SQLprefixTable."files`")) {
	header('Refresh: 1, url='.ADMIN);
	echo '<div class="menu">
	База данных успешно оптимизирована!<br/>
	Страница создана за: '.round(microtime(true) - TIMESTART, 4).' сек
	</div>';
} else {
	echo '<div class="error">Ошибка при оптимизировании таблиц!</div>';
}

echo '<div class="block"><a href="'.ADMIN.'">Админ-панель</a></div>';
require_footer();
?>